{
  "verseBefore": "Gô xet đa leq laa adrah thiêuq, ji kung xet đa leq laa raah jôôh. Beeng tôôy đaleq ji đom tôôy varơuq, gô heq hok jah aduq anưq,ajơ phiq daayh pangoot, ajơ raah daayh thiêuq, kung ik.",
  "verseAfter": "Gô xet đaleq laa adrah thiuq, ji kung xet đaleq laa raah e. Bơơn tôôy trôôk ji đom tôôy varơuq, gô heq hok jah aduq anưq, ajơ phiq long pangoot, ajơ raah long thiuq, kung ik.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 4,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-09-15T03:46:50.025Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 4,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
